PowerEdge 2650, PERC 3DI Drivers?

Servers

Servers
Information and ideas on Dell PowerEdge rack, tower and blade server solutions.

PowerEdge 2650, PERC 3DI Drivers?

  • I am in the processing of setting up the PowerEdge 2650 server and wanted to install the Dell OpenManage Server Administrator, and noticed that the Storage Management option is not available.  When looking at the information, it states that I have an incompatible version of the PERC 3Di driver and need 2.8.0.6076.  Looking at the Dell site, I could not find this version so I installed the latest one 2.8.0.7xxx.  But it is still not installing.  Has anyone else run into this problem or know where I can find 2.8.0.6076 version of the driver?  Thanks.
  • What operating system? Windows 2000 or Windows 2003?
  • We are running Windows 2003 Server, Standard Edition
  • The following is a link to the latest driver and firmware for the PERC3-Di.

    Drive-firmware Perc3-Di, Windows 2003

  • John, Thank you for your response and the link.  I actually went there and downloaded that version and installed it but the original post states that even with a later version of the driver, the installation of the Dell OpenManage still is asking for a "compatible" version and states 2.8.0.6076.  Someone has told me that it should be downward compatible, but it does not seem to work.  Thanks for helping.
  • Can I get the Open Manage Server Administrator version you are using? Did you download it from the web or are you installing from a disk?  I'd like to check it out and see if we can replicate the problem in the Lab.
  • The version # is 3.8 and we are installing from the CD that came with the server.
  • Below is a link to the latest version of Array manager. Uninstall the array manager that is on the server now-it is probably version 3.5. This link is to 3.6 - load this latest version. I think what is happening is that the firmware/driver version (2.8) is newer than the Array Manager version (3.5)

    Array Manager 3.6

  • Downloaded v. 3.6 for Array Manager.  I've also uninstalled v. 3.5 (so you were correct).  When I try installing v. 3.6, it gives me the following WARNING - "Your PERC 2, 2/SI, 3/DI, and 3/SI driver is incorrect and the firmware version cannot be detected.".  What should I do now?  How can I check the version of my firmware?
  • Is there any possible way to update the PERC 3/di drivers on an Ubuntu 8.04 system

     

    I'm currently using a PE2640 with BIOS version A21 (Successfully updated through linux.dell.com).

     

    Thank you in advance.